%define lang da
%define langrelease 2
Summary: Danish dictionaries for Aspell
Name: aspell-%{lang}
Epoch: 50
Version: 0.50
Release: 13%{?dist}
License: GPL
Group: Applications/Text
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Buildrequires: aspell >= 12:0.60
Requires: aspell >= 12:0.60
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Danish

%prep
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}

%build
echo "ASPELL = aspell" > Makefile
echo "WORD_LIST_COMPRESS = word-list-compress" >> Makefile
cat Makefile.pre >> Makefile
make

%install
rm -rf $RPM_BUILD_ROOT
make install DEST_DIR=$RPM_BUILD_ROOT \
     dictdir=${RPM_BUILD_ROOT}%{_libdir}/aspell-0.60 datadir=${RPM_BUILD_ROOT}%{_libdir}/aspell-0.60

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc COPYING Copyright
%{_libdir}/aspell-0.60/*

%changelog
* Fri Feb 23 2007 Ivana Varekova <varekova@redhat.com> - 50:0.50-13
- spec file cleanup

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 50:0.50-12.2.2
- rebuild

* Fri Feb 10 2006 Jesse Keating <jkeating@redhat.com> - 50:0.50-12.2.1
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating@redhat.com> - 50:0.50-12.2
- rebuilt for new gcc4.1 snapshot and glibc changes

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Mon Jul 18 2005 Ivana Varekova <varekova@redhat.com> 50:0.50-12
- build with aspell-0.60.3

* Mon Apr 11 2005 Ivana Varekova <varekova@redhat.com> 50:0.50-11
- rebuilt

* Wed Aug 11 2004 Adrian Havill <havill@redhat.com> 50:0.50-10
- bump n-v-r, remove debuginfo

* Wed Aug 11 2004 Adrian Havill <havill@redhat.com> 50:0.50-9
- bump n-v-r, sync epoch with other new dicts

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Mar 02 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Oct 07 2003 Adrian Havill <havill@redhat.com> 6:0.50-6
- add epoch to comp for the version fork (#106447)

* Mon Jun 23 2003 Adrian Havill <havill@redhat.com> 0.50-5
- data files are arch dependent

* Fri Jun 20 2003 Adrian Havill <havill@redhat.com> 0.50-4
- first build for new aspell (0.50)
